Manage Dashboards
Receive a list of dashboards
get
/api/dashboardsReceive a list of your organization dashboards
Parameters 1
datasetqueryReferences Dataset
Optional dataset to query across. Defaults to whatever is configured to be the default dataset for the organization.
stringpattern
"^[a-zA-Z0-9_-]{3,26}$"bash
Sample requestcurl --request GET 'https://api.eu-west-1.aws.dash0.com/api/dashboards' \
--header "Authorization: Bearer ${DASH0_AUTH_TOKEN}"Responses
Receive a list of dashboards.
array
Array items
References DashboardApiListItem
stringrequired
string
stringrequired
string
string
string[]required